Bug 176711 - aacraid: HP Netserver LPr - Installer fails to recognise HDDs attached to HP NetRAID-4M SCSI controller
aacraid: HP Netserver LPr - Installer fails to recognise HDDs attached to HP ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Tom Coughlan
Brian Brock
MassClosed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-30 09:46 EST by C.G.Tueno
Modified: 2008-01-19 23:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:36:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description C.G.Tueno 2005-12-30 09:46:33 EST
Description of problem:

HP Netserver LPr (standard config)
Dual PIII 550 MHz
1GB RAM, 2x 9GB SCSI HDD, NetRAID-4M SCSI controller

Installer does not recognise HDDs attached to SCSI controller
NetRAID-4M 

Version-Release number of selected component (if applicable):

FC

How reproducible:

Always reproducible during FC install

Steps to Reproduce:
1. Install FC2, FC3, or FC4 (i386) on HP Netserver LPr (See above description)
2.
3.
  
Actual results:

HDDs not accessable for partitioning.
Installation unable to proceed.

Expected results:

SCSI HDDs recognised.
SCSI HDDs can be partitioned and install to proceed as per normal

Additional info:

Reproducable.
Blocks install.
SCSI HDDs detected by RH 9 installer (SMP)
SCSI HDDs NOT detected with FC2/FC3/FC4/CentOS & Debian 3.1 same error

I am happy to perform test installations to resolve this problem
cgtueno@yahoo.com.au

Regards

Chris
Comment 1 Dave Jones 2006-01-12 19:01:45 EST
Does FC5test1 (or 2 in a few days) work ?
We don't respin ISOs after release, so you're pretty much out of luck wrt making
the older releases work.
Comment 2 C.G.Tueno 2006-01-17 00:11:54 EST
(In reply to comment #1)
> Does FC5test1 (or 2 in a few days) work ?
> We don't respin ISOs after release, so you're pretty much out of luck wrt making
> the older releases work.
> 

Hi Dave

Haven't tried FC5test1 or 2

I will arrange to get someone with broadband to down load me a set
(I'm on 56k dialup here) and I will re-test and post the results.

Will take me a couple of days to organise, and I will post the
results here.

Regards

Chris
Comment 3 C.G.Tueno 2006-01-17 00:18:21 EST
(In reply to comment #1)
> Does FC5test1 (or 2 in a few days) work ?
> We don't respin ISOs after release, so you're pretty much out of luck wrt making
> the older releases work.
> 

Hi Dave

Haven't tried FC5test1 or 2

I will arrange to get someone with broadband to down load me a set
(I'm on 56k dialup here) and I will re-test and post the results.

Will take me a couple of days to organise, and I will post the
results here.

Regards

Chris
Comment 4 C.G.Tueno 2006-01-17 00:21:16 EST
Where can I obtain a FC5test set of ISOs ?
I checked the site but there are no FC5s posted
Could you post a link here ?
Alternatively you can email me a link at cgtueno@yahoo.com.au

Regards

Chris
Comment 5 Dave Jones 2006-01-17 00:43:03 EST
pick a mirror near you from..

http://fedora.redhat.com/download/mirrors.html

It appears that not all of them are carrying test2 yet (it's labelled '4.91')

Here's .us mirror that definitly has it..
http://mirror.linux.duke.edu/pub/fedora/linux/core/test/4.91/

alternatively, there's bittorrent seeds at http://torrent.fedoraproject.org/
Comment 6 Dave Jones 2006-02-03 01:26:45 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 7 C.G.Tueno 2006-02-06 07:07:51 EST
6th February 2006

Hi

I've had a set of Fedora 5 test 2 CDs downloaded.
A trail install on Sunday 05/02/2006 has revealed
CD media problems, and I'm arranging for another
set to be burned.

I would appreciate it if this bug remains live
since it is a show stopper.

I'll post the results of the Fedora 5 Test 2
test install ASAP.

Regards

Chris
Comment 8 Dave Jones 2006-09-16 21:30:30 EDT
[This comment added as part of a mass-update to all open FC4 kernel bugs]

FC4 has now transitioned to the Fedora legacy project, which will continue to
release security related updates for the kernel.  As this bug is not security
related, it is unlikely to be fixed in an update for FC4, and has been migrated
to FC5.

Please retest with Fedora Core 5.

Thank you.
Comment 9 Tom Coughlan 2006-09-18 12:32:56 EDT
Please check the adapter BIOS, and see if the board is in "i2o" emulation, or
"mass storage" emulation. Select the latter for use with Linux.

Is there any version of the OS where this worked?

Please post dmesg or /var/log/messages showing the failure. 
Comment 10 C.G.Tueno 2006-09-25 21:22:40 EDT
26th September 2006

Hi

Will attempts an FC5 install, will inspect the SCSI controller BIOS as advised.
As documented above have tried FC2/3/4 with identical failures.
Currently running Red Hat 9 SMP ok on this box.

Will post results.

Chris
Comment 11 Dave Jones 2006-10-16 16:06:12 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 12 Jon Stanley 2008-01-19 23:36:53 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.